/**Begin D:\PDM_UPGRADE\PDM1\HAOS_table.sql **/
 EXEC p_AlterColumn 'T_HAOS_CHANGEMSG', 'FMSGTITLE', 'VARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HAOS_CHANGEMSG', 'FMSGTAG', 'VARCHAR(255)', 'NOT NULL', '0100', ''' ''';


/**End D:\PDM_UPGRADE\PDM1\HAOS_table.sql **/
